-- 基础信息
base_info = {
	group_id = 133212539
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 539006, gadget_id = 70500000, pos = { x = -3665.790, y = 204.091, z = -2244.795 }, rot = { x = 0.000, y = 82.326, z = 0.000 }, level = 27, point_type = 9104, area_id = 13 },
	{ config_id = 539007, gadget_id = 70500000, pos = { x = -3666.466, y = 204.117, z = -2243.958 }, rot = { x = 0.000, y = 260.726, z = 0.000 }, level = 27, point_type = 9104, area_id = 13 },
	{ config_id = 539008, gadget_id = 70500000, pos = { x = -3666.463, y = 204.140, z = -2245.153 }, rot = { x = 0.000, y = 70.320, z = 0.000 }, level = 27, point_type = 9104, area_id = 13 },
	{ config_id = 539009, gadget_id = 70500000, pos = { x = -3666.934, y = 204.134, z = -2244.160 }, rot = { x = 0.000, y = 264.799, z = 0.000 }, level = 27, point_type = 9104, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 539006, 539007, 539008, 539009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
